<!DOCTYPE html>
<html>
  <header>
    <title>FSSE Frontend</title>
    <script src="script.js"></script>
  </header>
  <body>
    <h1>Fullstack Systems Engineering Viewer</h1>
    <ul>
      <li><a href="home.html" id="home-nav-link">Home</a></li>
      <li><a href="vehicles.html" id="vehicles-nav-link">Vehicles</a></li>
    </ul>
    <div id="content"></div>
  </body>
</html>
